package com.asset.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;

@Getter
public enum ExpertTypeEnum {
    PROVINCE(1,"省专家库"),
    CITY(2,"市专家库");

    ExpertTypeEnum(int code, String descp) {
        this.code = code;
        this.descp = descp;
    }

    @EnumValue
    private final int code;
    private final String descp;

}
